<TITLE>TUve</TITLE>
<SCRIPT>
function startTUve() {
  w=1024
  h=768 
  if (window.screen) { 
    w = window.screen.availWidth; 
    h = window.screen.availHeight; 
    } 

  window.open('/TUve/TUve.html','TUveWindow','toolbar=0,location=0,status=1,resizable=1,menubar=0,width='+w+',height='+h+',top=0,left=0');
  }
</SCRIPT>
<A HREF="javascript:startTUve()">Launch TUve!</A>
